Create a UserAsk AIpost https://na1.ironcladapp.com/scim/v2/UsersDocumentation on creating a User via SCIM. OAuth Scope required: scim.users.createUsersQuery ParamsexcludedAttributesstringA comma-separated list of attributes to exclude from the resources in the response.Body Paramsschemasarray of stringsrequiredDefaults to urn:ietf:params:scim:schemas:core:2.0:Userschemas* stringADD stringuserNamestringrequiredThe email address of the user (e.g., [email protected]).nameobjectrequiredThe first name and last name of the user.name objecttitlestringThe user's legal title.passwordstringThe user's password for username/password type sign in method. Required if there are no SAML configurations set up for the company. Password requirements: 16+ characters At least one lowercase letter At least one uppercase letter At least one number At least one special character (!"#$%&'()*+,-./:;<=>?@[]^_`{|}~) activebooleanDefaults to trueWhether the user is currently active. Ironclad users cannot be marked as inactive, and will be removed from the company if this is set to false.truefalseurn:ietf:params:scim:schemas:extension:enterprise:2.0:UserobjectEnterprise User attributesurn:ietf:params:scim:schemas:extension:enterprise:2.0:User objecturn:ietf:params:scim:schemas:extension:ironclad:2.0:UserobjectIronclad User attributesurn:ietf:params:scim:schemas:extension:ironclad:2.0:User objectHeadersx-as-user-emailstringDenotes the actor of the request. When used, the API will take into account this user's permissions and access. This or x-as-user-id is required when the associated token was produced from the Client Credentials grant or with legacy bearer tokens on select endpoints. More information about permissions.x-as-user-idstringDenotes the actor of the request. When used, the API will take into account this user's permissions and access. This or x-as-user-email is required when the associated token was produced from the Client Credentials grant or with legacy bearer tokens on select endpoints. More information about permissions.Responses 201201 Created 400400 Bad Request 403403 Forbidden 409409 Conflict 500500 Internal Server ErrorUpdated 7 months ago